--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765599061.85717'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1765599061.76189'
    into_interval: 6h
    time: '1765599061.85706'
  minmax: 
    max: '1765599061.76189'
    min: '1765595881.66743'
    mtime: '1765599061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765599061.76189'
    path: 02STAMP
    type: new
  - 
    epoch: '1765598342.47974'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765598342.46978'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765598342.40903'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765598342.32375'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765598342.314'
    path: 00whois.html
    type: new
  - 
    epoch: '1765597960.27413'
    path: id/X/XK/XKRENEK/CHECKSUMS
    type: new
  - 
    epoch: '1765597959.98734'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1765597958.73031'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765597956.19643'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765597956.0103'
    path: id/S/SH/SHERRARDB/CHECKSUMS
    type: new
  - 
    epoch: '1765597955.78505'
    path: id/S/SC/SCOTTH/CHECKSUMS
    type: new
  - 
    epoch: '1765597955.56411'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765597952.78459'
    path: id/P/PE/PEPL/CHECKSUMS
    type: new
  - 
    epoch: '1765597951.88081'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765597950.96495'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1765597950.59165'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765597949.86695'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765597946.59572'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765597945.91327'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1765597942.91734'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765597939.48762'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765597937.70434'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765597547.9026'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.meta
    type: new
  - 
    epoch: '1765597547.90127'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.readme
    type: new
  - 
    epoch: '1765597547.88613'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.tar.gz
    type: new
  - 
    epoch: '1765595882.06065'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765595882.02648'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765595881.66743'
    path: p6dists.json.gz
    type: new
